Subject: Looking for projects in VR and architecture for ACADIA panel

From: [email-masked] (Robert Jacobson)
Date: 14 Apr 1995 07:41:02 GMT

The organizers of the ACADIA (Assn. for CAD in Architecture) conference
have kindly consented to a panel on the theme, "VR and Architecture."
Many fine panelists have already been suggested, but so as not to
slight anyone doing innovative work in this area, please get in touch
with me if you are and maybe you can join us in Seattle this fall.  
This is for landscape architects, too:  it's closer to my profession!
 
Thanks.
 
Bob Jacobson